## golang-nhooyr-websocket 1.8.7

=== debian/changelog ===
golang-nhooyr-websocket (1.8.7-3) unstable; urgency=medium

  * Switch (Build-|)Depends from golang-google-protobuf-dev (which provides
    google.golang.org/protobuf) to golang-goprotobuf-dev (which provides
    github.com/golang/protobuf, listed in go.mod). The discrepancy hasn't
    been seen until now, because golang-github-gin-gonic-gin-dev pulls it
    indirectly. This won't be the case after bumping that package from
    1.6.x to 1.8.x, so let's list the right package on our own.

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 11 Oct 2022 11:35:00 +0000

golang-nhooyr-websocket (1.8.7-2) unstable; urgency=medium

  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 03 Oct 2022 00:14:32 -0500

golang-nhooyr-websocket (1.8.7-1) unstable; urgency=medium

  * Initial release (Closes: #1020271)

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 19 Sep 2022 00:19:23 -0500
