=== debian/control ===
Source: golang-nhooyr-websocket
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gin-gonic-gin-dev,
               golang-github-google-go-cmp-dev,
               golang-github-gorilla-websocket-dev,
               golang-github-klauspost-compress-dev,
               golang-goprotobuf-dev,
               golang-golang-x-time-dev
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-nhooyr-websocket
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-nhooyr-websocket.git
Homepage: https://github.com/nhooyr/websocket
Rules-Requires-Root: no
XS-Go-Import-Path: nhooyr.io/websocket

Package: golang-nhooyr-websocket-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-gin-gonic-gin-dev,
         golang-github-google-go-cmp-dev,
         golang-github-gorilla-websocket-dev,
         golang-github-klauspost-compress-dev,
         golang-goprotobuf-dev,
         golang-golang-x-time-dev,
         ${misc:Depends}
Description: Minimal and idiomatic WebSocket library for Go (library)
 websocket is a minimal and idiomatic WebSocket library for Go.
 .
 Highlights
 .
  * Minimal and idiomatic API
  * First class context.Context (https://blog.golang.org/context) support
  * Fully passes the WebSocket autobahn-testsuite
    (https://github.com/crossbario/autobahn-testsuite)
  * Single dependency
    (https://pkg.go.dev/nhooyr.io/websocket?tab=imports)
  * JSON and protobuf helpers in the wsjson
    (https://pkg.go.dev/nhooyr.io/websocket/wsjson) and wspb
    (https://pkg.go.dev/nhooyr.io/websocket/wspb) subpackages
  * Zero alloc reads and writes
  * Concurrent writes
  * Close handshake (https://pkg.go.dev/nhooyr.io/websocket#Conn.Close)
  * net.Conn (https://pkg.go.dev/nhooyr.io/websocket#NetConn) wrapper
  * Ping pong (https://pkg.go.dev/nhooyr.io/websocket#Conn.Ping) API
  * RFC 7692 (https://tools.ietf.org/html/rfc7692) permessage-deflate
    compression
  * Compile to Wasm (https://pkg.go.dev/nhooyr.io/websocket#hdr-Wasm)
