## golang-nhooyr-websocket 1.8.11

=== debian/changelog ===
golang-nhooyr-websocket (1.8.11-5~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 07 Sep 2024 22:56:50 -0500

golang-nhooyr-websocket (1.8.11-5) unstable; urgency=medium

  * Yet another attempt to get it to patch for non-64-bit platforms

 -- John Goerzen <jgoerzen@complete.org>  Wed, 04 Sep 2024 06:16:34 -0500

golang-nhooyr-websocket (1.8.11-4) unstable; urgency=medium

  * Another tweak for non-64-bit-platforms

 -- John Goerzen <jgoerzen@complete.org>  Tue, 03 Sep 2024 07:32:17 -0500

golang-nhooyr-websocket (1.8.11-3) unstable; urgency=medium

  * Correct patch for non-64-bit platforms to apply after quilt

 -- John Goerzen <jgoerzen@complete.org>  Mon, 02 Sep 2024 08:56:53 -0500

golang-nhooyr-websocket (1.8.11-2) unstable; urgency=medium

  * Disable maskAsm test on platforms that don't have maskAsm.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 01 Sep 2024 09:24:17 -0500

golang-nhooyr-websocket (1.8.11-1) unstable; urgency=medium

  * New upstream release (needed by newer Yggdrasil)
  * Upstream 1.8.12 had removed most dependencies from go.mod.  Notably,
    drop the protobuf dependency here because it was causing conflicts
    at build time for other packages -- and isn't necessary for this
    package anyhow.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 26 Aug 2024 06:50:07 -0500
