=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: golang-nhooyr-websocket
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Stephen Gelman <ssgelm@debian.org>
+Uploaders: Stephen Gelman <ssgelm@debian.org>,
+           John Goerzen <jgoerzen@complete.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -11,7 +12,6 @@
                golang-github-google-go-cmp-dev,
                golang-github-gorilla-websocket-dev,
                golang-github-klauspost-compress-dev,
-               golang-goprotobuf-dev,
                golang-golang-x-time-dev
 Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-nhooyr-websocket
@@ -27,7 +27,6 @@
          golang-github-google-go-cmp-dev,
          golang-github-gorilla-websocket-dev,
          golang-github-klauspost-compress-dev,
-         golang-goprotobuf-dev,
          golang-golang-x-time-dev,
          ${misc:Depends}
 Description: Minimal and idiomatic WebSocket library for Go (library)
