## golang-nhooyr-websocket 1.8.12

=== debian/changelog ===
golang-nhooyr-websocket (1.8.12-4) unstable; urgency=medium

  * Another fix to patch application

 -- John Goerzen <jgoerzen@complete.org>  Tue, 03 Dec 2024 06:04:11 -0600

golang-nhooyr-websocket (1.8.12-3) unstable; urgency=medium

  * Fix patch application

 -- John Goerzen <jgoerzen@complete.org>  Mon, 02 Dec 2024 21:40:40 -0600

golang-nhooyr-websocket (1.8.12-2) unstable; urgency=medium

  * Fix up patch that disables the asm test on the less-popular archs.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 29 Nov 2024 09:54:20 -0600

golang-nhooyr-websocket (1.8.12-1) unstable; urgency=medium

  * New upstream release
  * Upstream renamed nhooyr/websocket to coder/websocket.  Ship
    the new name, with a symlink from the old.  Closes: #1081832.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 26 Nov 2024 22:08:59 -0600
