=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# Disable maskAsm test for platforms that don't define it.
# It's only defined on amd64 and arm64.
override_dh_auto_test:
	set -x; if [ "$$DEB_BUILD_ARCH" = "amd64" ] || [ "$$DEB_BUILD_ARCH" = "arm64" ]; then true; else patch  ./_build/src/github.com/coder/websocket/internal/thirdparty/frame_test.go debian/disable-mask-asm-test.diff; fi
	dh_auto_test
